body
{
/*top,left,bottom, right*/
/*margin:5px 0 5px 5px;*/
margin:0px;
/*background: #ddd;*/
font-family :arial, verdana, sans-serif;
font-size : 11px;
padding-bottom:5px;
}

.o {background:#eee; padding:7px; padding-bottom:200px; margin:0px; border-left: solid 10px  #fff; border-right: solid 10px  #fff;}
.t1 {display: table;min-width:550px;}
.t2 {display: table-row; }
.t3 {display: table-cell;background:#eee;max-width:600px; margin:10px;}
.t_o {display: table-cell;background:#eee; margin:10px;padding-bottom:0px; }
.telo_o {margin:7px;padding-left:10px;padding-right:10px;padding-bottom: 5px;padding-top: 5px; display:block; background:#fff; min-height:800px;min-width:1200px;  }


.f-klient {background:#fff;border:none;padding:0px;margin:0px;color:#888; border-radius:3px;transition-duration: 0.5s;font-size:medium ;font-weight: bold; align-content: center; }
.f-klient:hover {border:none;padding:0px;background:#035a9e;color:#fff;margin:0px;  }


a {
    color:blue;
}

#system
{
position:absolute;
left:0%;
width:100%;
top:0px;
height:70px;
background:#fff;
background-image:url(./../obr/tns.jpg);
background-repeat:no-repeat;
background-position:left center;
text-align:right;

/*z-index:2;*/

}
.system_pad {
    height:50px;
    vertical-align:middle;
    line-height: normal;
    margin:10px;
    font-family :arial, verdana, sans-serif;
    font-size:11px;
}

#menu_poz
{
position:absolute;
left:0%;
width:100%;
top:70px;
background:#fff;

}


#obsah
{
position:absolute;
left:0%;
width:100%;
top:98px;
min-height:550px;
height:expression(this.scrollHeight < 550? "550px" : "auto" );
/*
background:#fff;
border-left:1px solid #808080;
border-right:1px solid #808080;
border-bottom:1px solid #808080;
*/
/*padding:0px;

/*z-index:1;*/

}

.odkraje {
padding:10px 0 0 10px;

}

.index_table
{
font-size: 11px;
}


p
{
margin:0 22px 10px;
}


.f_obecny
{
font-family :arial, verdana, sans-serif;
font-size:11px;
margin:10px 10px 20px 20px;
padding-top:10px;
}


.normalni
{
font-size: 11px;
}

.stredni
{
font-size: 120%;
}

.vetsi
{
font-size: 150%;
}

.velky
{
font-size: 180%;
}

.velky_tucny
{
font-size: 180%;
font-weight: bold;

}

.tucne_cerny
{
font-weight: bold;
}

.tucne
{
font-weight: bold;
color:#FF0000;
}

.velky_cerveny
{
font-weight: bold;
color:#FF0000;
font-size: 180%;
}

.vetsi_tucne
{
font-size:150%;
color:#000000;
font-weight: bold;
}


.nadpis_obsahu
{
font-size:120%;
color:#000000;
font-weight: bold;
margin:10px 10px 10px 20px;
}


a
{
text-decoration:none;
color:blue;
}
a:hover {text-decoration:underline;}
a:visited {color:blue;}

.vedle {
position:absolute;
left:10%;
top:6%;
height:expression(this.scrollHeight < 550? "550px" : "auto" );
}



.lives {
/*margin: 5px 5px 5px 5px;*/
border: 1px solid #f3f3f3;
padding:3px 5px 3px 5px;
Max-width: 500px;
}
.lives:hover {background:#FBD974;}

.lives a
{
text-decoration:none;
color:blue;

}
.lives a:hover {
  text-decoration:underline;
  color:blue;
}
.lives a:visited {color:blue;}


.probiha {
   position:absolute;
   top:50%;
   left:50%;
   background-color:#dbf4f7;
   background-image: url("./../obr/progress.png");
/*   background-repeat:no-repeat;
   z-index:100;

   opacity: 0.9;
   filter: alpha(opacity=90);
   -moz-opacity: 0.9;
*/
}
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1000;
  width: 60px;
  height: 60px;
  margin: 0 0 0 -80px;
  border-top: 5px dotted #f3f3f3;/*#f3f3f3;*/
  border-radius: 50%;
  border-bottom: 5px dotted #729fcc;
  border-left: 5px dotted #729fcc;
  border-right: 5px dotted #729fcc;
  /*border-top: 16px solid #729fcc;*/
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 }
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom {
  from{ bottom:-100px; opacity:0 }
  to{ bottom:0; opacity:1 }
}
#loadText {
  position: absolute;
  left: 50%;
  top: 52%;
  width: 60px;
  height: 60px;
  z-index: 1000;
  font-size: 13px;
  font-weight: bold;
  color:#729fcc;
}
button
{
font-size:11px;
border: 1px solid #729fcc;/* #3a93d2;/*#185CD2;*/
background-color :#729fcc;  /*#e0e0e0;*/
color: #fff;
/*font-weight:bold;
box-shadow: #808080 1px 1px 1px;
border-radius: 3px;
*/
padding:3px 8px 3px 8px;
border-radius:3px;transition-duration:0.5s;

}

.Button:hover
{
color: #fff;
background-color :#035a9e;
border: 1px solid #035a9e;
/*font-weight:bold;
/*
border-right: 1px solid #185CD2;
border-bottom: 1px solid #185CD2;
border-left: 1px solid #93BCF4;
border-top: 1px solid #93BCF4;
box-shadow: #808080 1px 1px 2px;
*/
}
/*
button:hover
{
color: #fff;
background-color :#035a9e;
border: 1px solid #035a9e;
/*font-weight:bold;
/*
border-right: 1px solid #185CD2;
border-bottom: 1px solid #185CD2;
border-left: 1px solid #93BCF4;
border-top: 1px solid #93BCF4;
box-shadow: #808080 1px 1px 2px;
}
